@import "colorbox.css";
@import "global.css";
@import "custom.css";
@import "wp-paginate.css";
body { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; /*background:url(images/images15.jpg) repeat;*/ background-color:#EBEBEB; }
a,img{ outline:none; border:none; text-decoration:none}
p,h1, h2, h3, h4, h5, h6 { font-size:14px;	/*line-height:0px; margin:0;*/ padding:0; }
ul, li, ol { margin:0; padding:0; list-style:none; line-height:0px;font-size:14px; }	
.cl { clear:both;}
.fl { float:left; }
.fr { float:right; }
h1:first-letter{
	text-transform:uppercase;
		
}
#content article
{
		clear:both;
/*	margin-bottom:35px;
	padding-bottom:25px;*/
	margin-bottom:30px;
	padding-bottom:35px;
	/*min-height:170px;*/
	min-height:220px;
	display:block;
	border-bottom:1px solid #CCC;

}
.entry-content
{
	clear:both;
	margin-bottom:5px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
	.entry-content img,
	.comment-content img,
	.author-avatar img,
	img.wp-post-image {
		border-radius: 0;
		box-shadow: none;
		text-align:left;
		float:left;
		margin-right:10px;
	}
.wrap{
	width:1025px;
	background-color:#FFF;
	margin:auto;
	margin-top:-25px;
	padding:10px;
	padding-bottom:60px;
	-moz-box-shadow:2px 3px 5px #000;
	-webkit-box-shadow:2px 3px 5px #000;
	box-shadow: 2px 3px 5px #000;
	height:auto; !important

}
.header{
	margin-top:10px;
}
.logo{padding:15px 0 0 0; float:left;}
.navigation{
	float:right;
	padding: 8px;
	margin-top:15px;
	border:1px solid #BBB;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
}
.navigation_pagi{
	/*float:right;*/
	padding: 8px;
	margin-top:15px;
	/*border:1px solid #BBB;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
	clear:both;
	text-align:right;
}
.navigation ul{float:left;}
.navigation ul li{list-style:none; float:left;}
.navigation ul li a{display:block; padding:0 12px; font-size:13px; color:#515151; text-transform:uppercase; line-height:25px;}
.navigation ul li a:hover{
	background-color:#FFF;/*background:url(images/nav_hover.png) repeat-x left top;*/ /*color:#ffffff !important;*/ 
	color:#FF6600;/*border-radius:10px; -webkit-border-radius:10px;*/
}
.active{background-color:#FFF;/*background:url(images/nav_hover.png) repeat-x left top;*/ /*color:#fff !important;*/ color:#FF6600; /*border-radius:10px; -webkit-border-radius:10px;*/}
.clientlogo{ width:420px;}
.clientlogo a{  border:0px solid #d9e4ed;}
.banner{padding:6px; border:1px solid #c1c1ef; margin-top:20px; border-radius:5px; -webkit-border-radius:5px;}
.footer{border-top:1px solid #adadad; margin:20px 0 0 0;}
.footer_left{float:left;}
.fot_nav{margin:12px 0 12px 0;}
.fot_nav ul{}
.fot_nav ul li{float:left;}
.fot_nav ul li a{display:block; padding: 0 5px 0 5px; line-height:15px; color:#515151; font-size:12px; border-right:1px solid #7d7d7d; }
.fot_nav ul li a:hover{color:#ff6803;}
.copy_text{font-size:11px; color:#515151; line-height:22px;}
.footer_right{float:right; margin-top:15px;}
.footer_right p{font-size:13px; color:#515151; line-height:0px; float:left; margin-right:10px;}
.footer_right ul{float:left;}
.footer_right li{float:left; margin-right:3px;}
.social1{background:url(images/social.png) no-repeat; height:23px; width:23px; display:block;}
.social2{background:url(images/social.png) no-repeat -28px 0; height:23px; width:23px; display:block;}
.social3{background:url(images/social.png) no-repeat -56px 0; height:23px; width:23px; display:block;}
.head {background:url(images/page_headborder.png) no-repeat; padding-bottom:10px; }
.page_head{}
.page_head h1{font-size:25px; color:#313131; text-transform:uppercase; float:right;  line-height:55px; font-weight:normal; margin-top:-45px;}
.bodypart{background:#fff; border-radius:5px; -webkit-border-radius:5px; margin:20px 0 0 0;  border:1px solid #cbcbcb;}
.trad_box{padding:15px; border-bottom:1px solid #d6d6d6;}
.trad_box h1{font-size:18px; color:#515151; text-transform:uppercase; font-weight:normal; margin: 0 0 10px 0;}
.trad_box p{font-size:13px; color:#515151; line-height:18px;    margin: 10px 0;}
.trad_box span{color:#fe6c0a; }
.trad_box img{float:left; margin: 0 15px 0 0; border:1px solid #c1c1ef; padding:5px; border-radius:5px;}
.trad_box a{float:right; color:#fe6c0a; font-size:12px; font-style:italic; padding-top:60px;}
.trad_box a:hover{color:#666}
.artimorcon{float:left; width:476px;}
.artimorcon p{float:left; width:470px; margin-bottom:0;}
.artimorcon span{float:left; width:471px;}
.left{margin-left:5px;}
.rightnon{margin-right:0px !important;}

.event_box{margin:15px; min-height:630px;}
.eventleft{float:left; }
.eventleft img{border:1px solid #c1c1ef; border-radius:5px; -webkit-border-radius:5px; padding:5px; height:382px; width:619px;}

.eventright{float:right; width:350px;}
.srchevnt{background:url(images/serevt_bg.png) repeat-x left top; height:88px; padding:12px;  border:1px solid #c2c4ca; border-radius:5px; -webkit-border-radius:5px;}
.srchevnt h1{font-size:18px; line-height:19px; color:#515151; text-transform:uppercase; font-weight:normal; border-bottom:1px solid #cccccc; padding-bottom:5px; margin-bottom:16px;}
.srchevnt input{float:left;}
.serchtex{border-top:1px solid #bbbec4; width:262px; height:28px; border-left:1px solid #bbbec4; border-bottom:1px solid #bbbec4; border-right:none;}
.serchbtn{ background:url(images/serchbtn.png) no-repeat; width:50px; height:32px; border-top:1px solid #bbbec4; border-bottom:1px solid #bbbec4; border-right:1px solid #bbbec4;  border-left:none; cursor:pointer;}
.mostviwevnt{ border:1px solid #c2c4ca; border-radius:5px; -webkit-border-radius:5px; /* margin-top:12px;*/}
.mostviwevnt h1{font-size:18px; line-height:19px; color:#515151; text-transform:uppercase; font-weight:normal; border-bottom:1px solid #cccccc; padding-bottom:5px;  margin:12px 12px 0 12px;}

.evenlist{background:url(images/mostviwevtbg.png) repeat-x left top; height:76px; padding-left:15px;}
.evenlist h2{font-size:13px; color:#ff6600; text-transform:uppercase; font-weight:normal;/* padding-top:18px; width:230px;*/ width:300px;}
.evenlist p{font-size:12px; color:#515151; line-height:19px; /*width:230px;*/}
.evenlist span{font-size:13px; color:#ff6600; width:70px; height:16px; margin-top:10px;}
.evenlist h4{font-size:18px; color:#515151; text-transform:uppercase; font-weight:normal; float:right; padding-right:20px; margin-top:-20px;}
.dreamhack_box{border:1px solid #cbcbcb; margin-top:25px; /*padding:25px 60px 25px 60px;*/ padding:25px 20px 25px 20px; margin-bottom:20px; height:auto;}
.dremdslid_box img{float:left; border:1px solid #c1c0ec; border-radius:5px; -webkit-border-radius:5px; padding:5px; /*css img cho event*/ width:100px; height:130px;}
.detamtext{float:right; width:600px;}
.detamtext h2{font-size:18px; color:#ff6600; line-height:28px; font-weight:normal;}
.detamtext p{font-size:12px; line-height:19px; color:#313131;}
#slides_two{position:relative;}
#slides_two .slides_container .slidiv {width:877px;	height:250px; display:block;}
#slides_two .pagination{display:none;}
#slides_two .slides_container{width:auto !important; height:auto !important;}
#slides_two .slides_control{height:153px !important;}
#slides_two .prev{background:url(images/prevnex_icon.png) no-repeat; display:block; width:10px; height:45px; text-indent:-99999px; position:absolute; top:50px; left:-33px;}
#slides_two .prev:hover{background:url(images/prevnex_icon.png) 0 -45px; no-repeat;}
#slides_two .next{background:url(images/prevnex_icon.png) no-repeat  -13px 0; display:block; width:10px; height:45px; text-indent:-99999px; position:absolute; right:-33px; top:50px;}
#slides_two .next:hover{background:url(images/prevnex_icon.png) -13px -45px; no-repeat;}

.partnerbox{/*padding:15px;*/}
.partnerbox h2{display:block; font-size:18px; line-height:18px; color:#515151; font-weight:normal; text-transform:uppercase; padding:15px 15px 0;}

.partnercon{margin-top:30px; }
.part_divrep{border-bottom:1px solid #d6d6d6; padding-bottom:10px; padding-left:10px;}
.part_divrep img{clear:both;float:left;text-align:left;margin-right:10px;}
.title_part{padding-left:10px;}
.partnercon img{float:left; padding:3px; border:1px solid #c1c1ef; border-radius:3px; -webkit-border-radius:3px; margin-left:10px;}
.partcontext{float:right; width:700px; margin-right:20px;}
.partcontext h1{font-size:24px; color:#ff6600; line-height:19px; margin-bottom:15px; margin-top:5px;}
.partcontext p{font-size:12px; color:#313131; line-height:19px; margin-bottom:15px;}

.video_galery{padding:15px; min-height:750px;}
.videohead{display:block; font-size:18px; line-height:18px; color:#515151; font-weight:normal; text-transform:uppercase; border-bottom:1px solid #d4d2d2; padding-bottom:8px;}

.tabpart{margin:20px 0 0 0;}
.tabpart ul{display:block; background:#343536; float:left; margin-bottom:20px;}
.tabpart ul li{float:left; border-right:1px solid #161617;}
.tabpart ul li a{font-size:14px; line-height:37px; color:#fff; text-transform:uppercase; padding:0 15px; height:37px; display:block;}
.selected{background:url(images/tab_activ.png) repeat-x left top;}

.videobox{width:457px; float:left; -webkit-box-shadow: 2px 1px 2px 1px #e2e2e2;
box-shadow: 2px 1px 2px 1px #e2e2e2; padding:15px; border-radius:5px; -webkit-border-radius:5px; margin-right:8px; margin-bottom:12px;}
.videobox img{float:left; border:1px solid #ded7eb; padding:5px; border-radius:5px; -webkit-border-radius:5px;}

.video_con{float:left; width:230px; margin-left:15px;}
.video_con h1{font-size:15px; line-height:22px; color:#515151; font-weight:normal;}
.video_con h4{font-size:13px; color:#ff6600; line-height:18px; background:url(images/viewicon.png) no-repeat 0 5px; padding-left:25px; font-weight:normal;margin:8px 0 15px 0;}
.video_con p{font-size:12px; color:#767676; line-height:16px;}
.video_con a{float:right; font-size:12px; color:#515151; font-style:italic; }
.video_con a:hover{color:#e64f0a}

.rostimgcon{margin-top:15px;}
.rost_con{-webkit-box-shadow: 2px 1px 2px 1px #e2e2e2; float:left; margin-right:16px; margin-bottom:15px;
box-shadow: 2px 1px 2px 1px #e2e2e2; padding:15px 8px 8px 8px; border-radius:5px; -webkit-border-radius:5px; /* add css */ width:30%; height:480px;}
.rost_con img{border:1px solid #dfdff5; padding:5px; /* them css qui dinh kich thuoc img */ width:300px;height:200px;}
.rost_con h1{font-size:15px; line-height:22px; color:#515151; font-weight:normal; padding-top:8px; padding-bottom:5px;}
.rost_con span{float:left; clear:left; font-size:13px; color:#ff6600; line-height:22px;}
.rost_con p{/*float:left;*/ font-size:13px; color:#666; line-height:22px; text-transform:uppercase; padding-left:7px;}
.rost_con li{float:left; margin-right:3px; margin-top:10px;}

.sidebar{float:left; width:210px;}
.sidbarbox{border:1px solid #e0e0e0; border-radius:5px; -webkit-border-radius:5px; margin-bottom:10px;}
.sidbarbox h1{font-size:14px; color:#fff; line-height:30px; text-transform:uppercase; background:#ff6c0a; font-weight:normal; padding-left:10px;}
.sidbarbox h2{background:url(images/sidebarhed.png) repeat-x left top; height:34px; color:#ff6600; font-size:13px; font-weight:normal; line-height:30px; padding-left:10px;}
.sidbarbox ul{}
.sidbarbox ul li{border-bottom:1px dashed #ccc; }
.sidbarbox ul li:last-child{border-bottom:none;}
.sidbarbox ul li a{display:block; font-size:13px; color:#515151; line-height:18px; padding: 6px 10px;}
.sidbarbox ul li a:hover{background:#ff6600; color:#fff; padding-left:18px;  transition:0.3s ease-out 0s; -webkit-transition:0.3s ease-out 0s;	}
.pading{padding:22px 15px 22px 15px; min-height:700px;}
.featurbox{width:545px; float:left; margin: 0 10px 0 10px;}
.filterby {margin-top:10px; margin-bottom:20px;}
.filterby span{float:left; font-size:15px; color:#515151; line-height:26px; margin-right:5px;}
.selectbox{border:1px solid #e0e0e0; float:left; padding:5px; width:185px;}
.selectbox select{border:none; width:185px;}

.prodbox{border:1px solid #dedede; float:left; width:170px; margin-right:10px;}
.prodbox:last-child{margin-right:0px;}
.marrignon{margin-right:0px;}
.prodbox img{}
.prodbox h5{font-size:13px; color:#515151; font-weight:normal; padding: 0 8px 0 8px; min-height:50px;}
.prodbotm{border-top:1px solid #dedede;}
.prodbotm p{font-size:13px; color:#ff6b08; line-height:38px; float:left; padding-left:8px;}
.buynow{background:url(images/nav_hover.png) repeat-x left top; color:#fff; line-height:28px; display:block; float:left; padding: 0 10px; border-radius:10px; float:right; margin-right:5px; margin-top:5px;}

.shopadd{margin-top:15px;}
.shopadd img{border:1px solid #dedede; padding:3px;}

.game_prodbox{float:right; width:762px;}
.gamprotitl{border-bottom:1px solid #d6d6d6; padding-bottom:8px;}
.gamprotitl h1{font-size:18px; color:#515151; text-transform:uppercase; line-height:25px; font-weight:normal; float:left;}
.gmehedrig{float:right;}
.gmehedrig label{float:left; line-height:29px; margin: 0 8px 0 8px;}
.widt150{width:110px;}
.widt150 select{width:110px;}
.wid230{width:230px; margin-right:20px; margin-bottom:20px;}
.shopproall{margin-top:20px;}

.shopprodpag{}
.shopprobox{background:#fff; width:505px; float:left; padding-bottom:25px; margin-top:25px; margin-right:10px;}
.shopprobox:last-child{margin-right:0px;}

.shopprobox img{}
.shopprobox h2{font-size:18px; color:#ff6a06; line-height:18px; font-weight:normal; padding-left:20px; margin-bottom:10px;}
.shopprobox ul{margin-left:45px; margin-right:20px; margin-bottom:20px;}
.shopprobox ul li{font-size:13px; color:#515151; line-height:25px; list-style:url(images/listing.png);}
.shopprobox h5{font-size:12px; color:#515151; line-height:18px;  text-transform:uppercase; font-weight:normal; margin-left:20px;}
.shopprobox h4{font-size:13px; color:#4375f2; text-transform:uppercase; font-weight:normal; margin-left:20px; margin-top:10px;}
.shopprobox h3{font-size:22px; color:#ff6a06; line-height:18px; font-weight:normal; margin-left:20px; margin-top:10px;}
.shopprobox a{display:block;}
.addtocart{background:url(images/addtocart.png) no-repeat; width:127px; height:33px; margin:10px 0 0 20px;}
.addtocart:hover{background-position:bottom;}

.streamtop{}
.strtopleft{float:left;}
.strtopleft img{padding:5px; border:1px solid #c1c1ef; border-radius:5px; -webkit-border-radius:5px;}
.chatpart{border:1px solid #c2c4ca;  border-radius:5px; -webkit-border-radius:5px; float:right; width:347px;}
.chatpart textarea{width:337px; height:295px; border:none; resize:none;}
.chatbtnpar{border-top:1px solid #919191;}
.chatbtn{background:url(images/chat_btn.png) no-repeat; height:39px; width:56px; display:block; float:right; margin:5px;}
.chatbtn:hover{background-position:bottom;}

.sterambotm{margin-top:20px;}
.strebovibox{float:left; width:220px; margin-right:35px;}
.strebovibox:last-child{margin-right:0px;}
.strebovibox img{border:1px solid #c1c1ef; padding:5px; border-radius:5px; -webkit-border-radius:5px; margin-bottom:5px;}
.strebovibox p{font-size:13px; color:#515151; text-transform:uppercase; text-align:center;}
.strebovibox span{font-size:12px; color:#fc812e; text-transform:none;}

.imggalrybox{width:303px; -webkit-box-shadow: 2px 1px 2px 1px #e2e2e2; float:left; margin-right:13px; margin-top:15px;
box-shadow: 2px 1px 2px 1px #e2e2e2; padding:15px 5px 8px 10px; border-radius:5px; -webkit-border-radius:5px; }
.imggalrybox img{padding:5px; border:1px solid #ded9ee; border-radius:5px; -webkit-border-radius:5px; margin-bottom:8px;}
.imggalrybox h5{font-size:15px; color:#515151; line-height:19px; font-weight:normal; text-align:center;}
.imggalrybox h6{font-size:13px; text-align:center; color:#ff6600; line-height:25px; font-weight:normal;}
.imggalrybox a{display:block;}
.viewlink{display:block; font-size:12px; color:#515151; line-height:25px; font-style:italic; text-align:right; margin-right:25px; }
.navigation ul li ul {
    background:#FFF;
    display: none;
    margin-left: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #BBB;
}
.navigation ul li:hover > ul {
    display: block;
    position: absolute;
    z-index: 9999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.navigation ul li li {
    background: none repeat scroll 0 0 transparent;
    border-right: medium none;
    float: none;
    height: 28px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.navigation ul li li a {
    color: #395497;
    display: block;
    font-size: 13px;
    height:28px;
    line-height:28px;
	/* border-radius:10px;*/
}
.navigation ul li li a:hover {
    
}
.current_page_item a
{
	/*background:url(images/nav_hover.png) repeat-x left top; color:#ffffff !important;*/
	background-color:#FFF; color:#00f !important;
}
/*.current-menu-item a
{
	background:url(images/nav_hover.png) repeat-x left top; color:#ffffff !important;
}*/
#pagination
{
	left: 946px;
    position: relative;
    top: 23px;
}
#pagination ul, #pagination ul li
{
	margin:0;
	padding:0
}
#pagination ul li
{
	display:inline;
}
/* edit slider events */
#slides_two .slides_container .item_event
{
	/*width:300px;
	margin-right:15px;
	height:130px;
	float:left;
	margin-bottom:20px;*/
	width:960px;
	height:250px; display:block;
	float:left;
}
.item_event .item_bg
{
	width:320px;
	float:left;
}
.item_bg .item_event_img
{
	float:left;
	width:320px;
	/*margin-right:5px;*/
}

.item_bg .item_event_img img
{
	float:left;
	width:310px;
	/*margin-right:5px;*/
}

.item_bg .item_event_content
{
	float:left;
	width:150px;
	height:130px;
}
.item_event_content h2
{
	float:left;
	width:195px;
	height:10px;
	font-size:16px; color:#ff6600; line-height:28px; font-weight:normal;
}
.item_event_content p
{
	height:95px;
	padding-top:2px;
	float:left;
	width:190px;
	font-size:12px; line-height:19px; color:#313131;
}

mark.count{
background:#fff;
}